Subject: WG Action: Conclusion of Datagram Congestion Control Protocol (dccp)

From: IESG Secretary <[email-masked]>
Date: Tue, 27 Nov 2012 11:27:24 -0800

The Datagram Congestion Control Protocol (dccp) working group in the 
Transport Area has concluded after having completed all of its chartered 
work. The IESG contact persons are Wesley Eddy and Martin Stiemerling.

The DCCP mailing list ([email-masked]) will remain open in order to 
enable continued discussion among people that are implementing or using 
DCCP.